{
    "usingComponents": {
        "Receive": "./modules/receive/index",
        "SendOut": "./modules/sendOut/index",
        "Yl_Filtrate1": "/components/Yl_Filtrate1/index"
    },
    "navigationBarTitleText": "工作汇报"
}